Pango::Cairo::Context(3)

NAME
Pango::Cairo::Context

HIERARCHY
  Glib::Object
  +----Pango::Context
       +----Pango::Cairo::Context

METHODS

  fontoptions = Pango::Cairo::Context::get_font_options ($context)

•   $context (Pango::Context)

  Pango::Cairo::Context::set_font_options ($context, $options)

•   $context (Pango::Context)

•   $options (Cairo::FontOptions)

  double = Pango::Cairo::Context::get_resolution ($context)

•   $context (Pango::Context)

  Pango::Cairo::Context::set_resolution ($context, $dpi)

•   $context (Pango::Context)

•   $dpi (double)

  Pango::Cairo::Context::set_shape_renderer ($context, $func=undef, $data=undef)

•   $context (Pango::Context)

•   $func (scalar)

•   $data (scalar)

Since: pango 1.18

SEE ALSO
Pango

COPYRIGHT
Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See Pango for a full notice.